SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001032: Can't access www.endian.com if proxy bypassed - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001032Endian FirewallProxy HTTPpublic2008-06-30 01:512009-10-27 12:01
Reporterjoeuser846 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.2-rc3 
Summary0001032: Can't access www.endian.com if proxy bypassed
DescriptionI have the Endian transparent proxy and content filtering enabled. The machine I am using to browse the net is in the Endian list of hosts allowed to bypass the proxy. If I try to access www.endian.com from a machine with no proxy settings (direct to Internet) or automatic proxy configuration, it won't connect. Other sites work fine when bypassing the proxy or using automatic. If I force manual proxy settings then I can access www.endian.com fine. I have cleared the proxy cache - no change. This is 100% reproducible. I can only access www.endian.com if I force the machine to use the Endian proxy.

Why?
Additional InformationFirewall: Endian 2.2 RC1

Browser machine: XP SP3
Browser: IE 7 or Firefox (both act the same)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001597)
simon-endian (developer)
2008-09-10 13:17

do you still have the same problem with 2.2-rc2?

- Issue History
Date Modified Username Field Change
2008-06-30 01:51 joeuser846 New Issue
2008-06-30 01:51 joeuser846 Status new => assigned
2008-06-30 01:51 joeuser846 Assigned To => simon-endian
2008-09-10 13:17 simon-endian Note Added: 0001597
2008-09-10 17:00 simon-endian Status assigned => feedback
2009-01-07 09:57 simon-endian Status feedback => resolved
2009-01-07 09:57 simon-endian Fixed in Version => 2.2-rc3
2009-01-07 09:57 simon-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker